Oracle Linux Security Advisory ELSA-2024-1494

http://linux.oracle.com/errata/ELSA-2024-1494.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
thunderbird-115.9.0-1.0.1.el8_9.x86_64.rpm

aarch64:
thunderbird-115.9.0-1.0.1.el8_9.aarch64.rpm


SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//thunderbird-115.9.0-1.0.1.el8_9.src.rpm

Related CVEs:

CVE-2023-5388
CVE-2024-0743
CVE-2024-1936
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614




Description of changes:

[115.9.0-1.0.1]
- Add Oracle prefs

[115.9.0-1]
- Update to 115.9.0 build1
- Fix expat CVE-2023-52425


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-1494: thunderbird Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[115.9.0-1.0.1] - Add Oracle prefs [115.9.0-1] - Update to 115.9.0 build1 - Fix expat CVE-2023-52425

SRPMs

http://oss.oracle.com/ol8/SRPMS-updates//thunderbird-115.9.0-1.0.1.el8_9.src.rpm

x86_64

thunderbird-115.9.0-1.0.1.el8_9.x86_64.rpm

aarch64

thunderbird-115.9.0-1.0.1.el8_9.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-5388 CVE-2024-0743 CVE-2024-1936 CVE-2024-2607 CVE-2024-2608 CVE-2024-2610 CVE-2024-2611 CVE-2024-2612 CVE-2024-2614

Related News